# Generated by Django 3.1.3 on 2020-11-09 14:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bon_app', '0004_person'),
    ]

    operations = [
        migrations.CreateModel(
            name='Settings',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('key', models.CharField(max_length=100)),
                ('vaue', models.IntegerField()),
            ],
        ),
    ]
